[Zope] ZPatterns make problem part2

2000-08-01 Thread Owen Smith
I installed the dev version of python which solved my first problem but when I do a make I get this zope@phonix:/usr/local/dc/zope/lib/python/Products/ZPatterns$ make gcc -fPIC -I../../ZODB -I../../../Components/ExtensionClass -g -O2 -I/usr/include/python1.5 -I/usr/include/python1.5

Re: [Zope] ZPatterns make problem part2

2000-08-01 Thread Owen Smith
Solved that one had to install ExtensionClass from the zope source. Owen Smith wrote: I installed the dev version of python which solved my first problem but when I do a make I get this zope@phonix:/usr/local/dc/zope/lib/python/Products/ZPatterns$ make gcc -fPIC -I../../ZODB